[Unit]
Description=Universis Signer

[Service]
Type=simple
ExecStart=/bin/bash -c '"SERVICE_PATH/jre/bin/java" -cp "SERVICE_PATH/universis-signer.jar" org.universis.signer.SignerService -storeType PKCS11 -keyStore none -providerArg "SERVICE_PATH/extras/linux/eToken.cfg"'
User=root
Group=root
WorkingDirectory=SERVICE_PATH

[Install]
WantedBy=multi-user.target